* {
    margin: 0;
    box-sizing: border-box;
    font-family: Georgia, 'Times New Roman', Times, serif;
}

html{
background-image: url('fondo.png');
}

.title{
    margin-left: 70px;
}


label {
    font-family: 'Georgia';
    font-size: 14px;
    color: white;
}


input {
    width: 300px;
    height: 25px;
    align-items: center;
    justify-content: center;
}


div {
    margin: auto;
    background: #24303c;
    margin-left: 12px;
}

.container {
    background-image: url(fondo.png);
    width: 380px;
    height: 700px;
    background: #24303c;
    padding: 15px;
    margin: auto;
    margin-top:25px;
    border-radius: 10px;
    font-family: 'Georgia';
    color: white;
    box-shadow: 7px 13px 37px #000;
}


.mensajeError {
    color: rgb(248, 0, 0);
    font-size: 12px;
    letter-spacing: 1px;
}

.mensajeCorrecto{
    color: yellow;
    font-size: 16px;
    font-weight: bold;
    margin-left: 60px;
}


.boton-enviar input {
   
    width: 100px;
    background: #1f53c5;
    border: none;
    height:30px;
    margin: auto;
    color: white;
    font-size: 16px;
    margin-left: 100px;
    text-align: center;
}

.boton-enviar input:hover {
    background: rgb(255, 255, 255);
    color: #000;
    transition: 0.5s;
}




